.menu-style1 {
    position: relative;
    background: #020e2a;
}

.content-sec {
    margin: 20px 0;
}

.content-sec .article-box {
    background: #fff;
    padding: 12px 24px;
    margin: 0 0 10px 0;
    border: solid 1px #eee;
    border-radius: 4px;
}

.content-sec .article-box span {
    margin-right: 24px;
}

.content-sec .article_content {
    margin-top: 12px;
    font-size: 15px !important;
    font-family: unset !important;
}

.content-sec .article_content p, .content-sec .article_content span {
    font-size: 15px !important;
    text-indent: 2em !important;
    font-family: unset !important;
}

.content-sec .hot-box {
    background: #fff;
    padding: 12px 24px;
    margin: 0 0 10px 0;
    border: solid 1px #eee;
    border-radius: 4px;
}

.list-unstyled li {
    padding: 5px 0;
    height: 36px;
    line-height: 36px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    border-bottom: 1px dashed #f0f0f0;
}

.list-unstyled li i {
    margin-right: 5px;
}

.list-unstyled .hot-index {
    display: inline-block;
    width: 20px;
    height: 20px;
    line-height: 20px;
    margin-right: 15px;
    font-style: normal;
    font-weight: bold;
    color: #FFF;
    text-align: center;
    vertical-align: middle;
    background-color: #aaa;
}

.list-unstyled .hot-index-1, .list-unstyled .hot-index-2, .list-unstyled .hot-index-3 {
    background: #FC9B0B;
}